#Generated by Maven Integration for Eclipse
#Fri May 09 14:07:44 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMultiCheckbox
m2e.projectLocation=C\:\\Brij\\JavaHonk\\eclipse\\workspace\\SpringMultiCheckbox
artifactId=SpringMultiCheckbox
